Written by
Set licenses limit
Sets the maximum number of licenses allowed for the tenant.
Request
POST
https://api.datalens.tech/rpc/setLicenseLimit
Headers
|
Name |
Description |
|
x-dl-api-version |
Type: string API version header. Const: Example: |
Body
application/json
{
"value": 1
}
|
Name |
Description |
|
value |
Type: number Maximum number of licenses allowed for the tenant. Min value: Max value: |
Responses
200 OK
Response
Body
application/json
{
"current": {
"type": "regular",
"value": 0.5,
"startedAt": "example",
"activeLicensesCount": 0.5
},
"next": {
"type": "regular",
"value": 0.5,
"startedAt": "example",
"activeLicensesCount": 0.5
}
}
|
Name |
Description |
|
current |
Type: object | null Current license limit. Example
|
|
next |
Type: object | null Upcoming license limit. Example
|